
D4Science Infrastructure - Task #289

Task # 288 (Closed): Deploy gCube Portal Bundle on descramble.d4science.org

Create Liferay Theme for Descramble Project VRE

Jun 23, 2015 12:15 PM - Massimiliano Assante

Status: Closed Start date: Jun 23, 2015

Priority: Normal Due date: Jun 24, 2015

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 4.00 hours

Target version: Descramble Project Operations   

Infrastructure: Development   

Description

A new Liferay 6.0 Theme should be created for supporting the Descramble Project VRE

History

#1 - Jun 23, 2015 04:48 PM - Massimiliano Assante

- % Done changed from 0 to 90

#2 - Jun 24, 2015 03:41 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 90 to 100
